Bug 259341 - HWCERT: Wipro Limited WIV36155 [Goto Cert]
HWCERT: Wipro Limited WIV36155
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-28 05:01 EDT by Elavazhagan
Modified: 2016-08-25 03:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 03:37:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:22:29 EDT
Red Hat Knowledge Base (Article) 7834 None None None 2012-07-12 06:22:41 EDT
Certification Workflow Engine(Live) 259341 None None None 2016-08-25 03:55 EDT

  None (edit)
Comment 24 YangKun 2008-01-02 20:38:46 EST
The system configuration is:
========================================
CPU: 1 AMD Athlon 64x2 Dual Core Processor 4200
MEMORY: 2 GB
STORAGE: Seagate ST380211AS 80GB
NETWORK: 1 Realtek RTL8111B
CDROM: Lite-On LTN-5291S CD-ROM Drive
VIDEO: AMD 690G
AUDIO: Integrated Audio
USB: 4 ports
FLOPPY: 1.44 MB ALPS FDD
MOTHERBOARD: MS 7367 Ver 1.1
CHIPSET: AMD 690G Chipset
========================================

This system has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.